Scheduled Scans

What is Scheduled Scans ?

Scheduled Scans is a tool for performing scheduled scans and emailing the differences to the administrator. For example : the administrator can instruct Scheduled Scans to perform a scan every night at 23:00. When the time comes, Scheduled Scans will start LANguard Network Security Scanner, scan the selected computer(s) and save the results. Then, it will compare the current results with the results from the night before. Any differences will be emailed to the administrator.

To perform a scheduled scan:
  1. Click on File and New.
  2. A window will show up where you can specify the time, the scan scope, and optional a commentary.

You should also specify the details for administrator's email account:
  1. Click on File and Options.
  2. A window will show up where you can specify the SMTP server address and port, email address, subject, ...
  3. In order to verify the settings, you could click on "Verify settings".
    If all the settings are correct you should receive an email shortly.

If you define at least one scan, Scheduled Scans will be launched automatically when the computer starts.
In order to disable Scheduled Scans, you must remove all defined scans.

Copyright © 2001-2002 GFI Software Ltd.